#!/bin/bash

src="/etc/cron.daily/force-update-php55-repos"

/bin/rpm -q php54-repos >& /dev/null

if [ $? -ne 0 ]; then
	/bin/rm -f ${src}
	exit 0
fi

if [ -f /etc/yum.def.conf ]; then
	/usr/bin/yum --config=/etc/yum.def.conf -y remove php54-repos
	/usr/bin/yum --config=/etc/yum.def.conf -y install php55-repos
else
	/usr/bin/yum -y remove php54-repos
	/usr/bin/yum -y install php55-repos
fi

